@charset "UTF-8";
/* #############################
** ### classesParagraph ########
** #############################
*/
p.csc-frame-frame1 {background:#EDEBF1; border:1px solid #000; padding:5px;}
p.csc-frame-frame2 {background:#F5FFAA; border:1px solid #000; padding:5px;}
p.align-center {text-align:center;}
p.align-left {text-align:left;}
p.align-right {text-align:right;}
p.align-justify {text-align:justify;}
p.indent {margin-left:1.5em;}
table.contenttable {font-size:0.8em;}
p sup, p sub {font-size:0.7em;}
p.greenHeadline {
	color: #8dae10;
	font-size:1.1em;
	font-weight:bold;
	line-height:100%;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin:0;
	border-top: 2px solid #8dae10;
	padding: 0.3125em 0 0.625em 0;
	}
p.greenList {
	line-height: 160%;
    background-image: url(../images/navigation/pfeil-gruen-klein.gif);
    background-repeat: no-repeat;
    background-position: 0px 5px;
    padding: 0 0 0 1.2em;
    margin:0;
    }
p.code {font-family:"Courier New", Courier, monospace; font-size:0.9em; padding:1em; background:#f0f0f4; border:1px #ccd solid;}
p.note {background:#c1d17d; padding: 0.5em 0.5em 0.5em 0.5em; border-bottom: 1px #bdb dotted;}
p.important {background:#ffd; padding:1em; border-bottom:1px #ddb dotted;}
p.warning {background:#fdd; padding:1em; border-bottom:1px #dbb dotted;}
p.info {
	background-color:#f7f7ef;
	padding:1.5em;
	margin: 0.625em 0 0.625em 0;
	}
p.question {background:#A43F15 url(../../img/icons/fragez-blau.gif) 10px 10px no-repeat; color:#fff; padding:1.5em 1.5em 1.5em 4em;}
p.stop {background:#fff url(../../img/icons/stop.gif) 10px 10px no-repeat; padding:1.5em 1.5em 1.5em 4em; border:1px solid #a43f15;}
p.citation {background:#fff url(../../img/icons/sprechblase.gif) 10px 10px no-repeat; color:#187ba2; padding:1.5em 1.5em 1.5em 4em; border:1px solid #187ba2; font-style:italic;}
/* #############################
** ### classesCharacter ########
** #############################
*/
span.underline {text-decoration:underline;}
span.strikethrough {text-decoration:line-through;}
span.mono {font-family:"Courier New", Courier, monospace; padding:0 0.3em 0 0.3em; background:#f0f0f4; border:1px #ccd solid;}
span.file {font-family:"Courier New", Courier, monospace;	padding:0 0 0 14px; color:#000088; background:transparent url('../../img/icons/file.gif') no-repeat left;}
span.directory {font-family:"Courier New", Courier, monospace; padding:0 0 0 15px; color:#000088; background:transparent url('../../img/icons/dir.gif') no-repeat left;}
span.infoHeadline {display:block; color:#187ba2; text-transform:uppercase; font-weight:bold; border-bottom:2px solid white; padding-bottom:0.5em; margin-bottom:-1em; margin-left:-4em; padding-left:4em; margin-right:-1.5em;}
span.questionHeadline {display:block; color:#fff; text-transform:uppercase; font-weight:bold; border-bottom:2px solid white; padding-bottom:0.5em; margin-bottom:-1em; margin-left:-4em; padding-left:4em; margin-right:-1.5em;}
span.stopHeadline {display:block; color:#A43F15; text-transform:uppercase; font-weight:bold; padding-bottom:0.5em; margin-bottom:-1em;}
span.greenHeadline {font-size:1.1em;border-top: 2px solid #003560;padding: 0.3125em 0 0.625em 0;	text-transform: uppercase;}
/* #############################
** ### TagFreeClasses ##########
** #############################
*/
